<?php  //print_r($allData);
 // Ejemplo de cómo leer los datos
    foreach ($allData->sitemap as $fila) {
        echo" 
        <url> 
 <loc><a href='https://bilbaopicante.com/es/".$fila['alias']."' target='blank'>".$fila['alias']."</a></loc> 
<changefreq>monthly</changefreq>  
<priority>0.8</priority>  
</url><br> ";
    }